Subject: garnet under clisp

From: [email-masked] (Dan Stanger)
Date: Thu, 6 Jan 1994 14:43:18 -0700

i have tried to build garnet under clisp.  i am running clisp on a rs6000.
after building garnet i tried to run garnetdraw and i got the following error:

;; Loading of file /home/dxs/garnet/src/demos/garnetdraw.lsp is finished.
T
> (garnetdraw:do-go)

*** - X-Error: ALLOC-ERROR in current request  Code 84.0 [AllocColor]
1. Break>
has anybody gotten this error and could they give me some insight into it?
thanks
dan stanger